There are currently no open bugs.

"libiptcdata" versions published in Ubuntu

Wily (1.0.4-4ubuntu1): universe/libs
Vivid (1.0.4-4ubuntu1): universe/libs
Trusty (1.0.4-3ubuntu3): universe/libs
Precise (1.0.4-2): universe/libs